Subject: TEMPORARY ASSIGNMENT AND AMENDMENT AGREEMENT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Dec 2000 05:59:00 -0800 (PST)

Gerald,

Attached is a revised version of the Assignment which I prepared and which
was delivered by Mr. Padilla of Sandia Resources to Paul Lucci in the Denver
office this morning.  We propose that this version, or one similar to it, be
utilized as the amendment to the Sandia contracts to allow Enron to serve as
Seller under those contracts for the Assignment Period.  I have not yet
received final approval of the document from our legal counsel, but I do not
anticipate any significant revisions.

Should you have questions, you may reach me at (303) 308-6172.

Alan Bransgrove
Manager, Contract Administration

 <<Sandia-Enron Assignment 124620.doc>>

 - Sandia-Enron Assignment 124620.doc